<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File
href="../WM_XDEV-MATLAB_Specific_Site_Presentation.htm">
<link rel=Preview href=preview.wmf>
<!--[if !mso]>
<style>
v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
p\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}
v\:textbox {display:none;}
</style>
<![endif]-->
<title>WaveMaster Customization</title>
<meta name=Description content="9/27/2002: The Ultimate in Flexibility!">
<link rel=next href="v3_slide0012.htm">
</head>

<body bgcolor="#FFFFCC" alink="#FFFF99" link=red vlink="#66FF33" text=black
topmargin=0 leftmargin=0>

<center><map name="map_s11"></map><img src="v3_master04_image010.jpg" border=0
usemap="#map_s11" width=454 height=340></center>

</body>

</html>
